/* BASIC BODY AND TEXT STYLES */

body {
    margin: 0px 0px 0px 0px;
}

body, td, div {
    font-family: verdana, arial, helvetica;
    font-size: 11px;
    color: #333333;
}

a, a:visited {
    color: #00589F
}

a:hover {
    color: #ff6600;
}

form {
    display: inline;
}

.emph {
    font-weight: bold;
}

.de-emph {
    font-weight: normal;
}

.page-title {
    font-size: 15px;
    font-weight: bold;
    color: #084980;
}

.page-title .subtitle {
    font-size: 15px;
    font-weight: bold;
    color: #006cb2;
}

.page-title .pipe {
    font-weight: normal;
    color: #CDCDCD;
}

.module-title {
    margin: 0px 10px 0px 10px;
    background-image: url(/public/login/webapp/images/dots_horiz.gif);
    background-repeat: repeat-x;
    background-position: bottom;
}

.module-title h1 {
    font-size: 18px;
    font-weight: normal;
    color: #125580;
    padding: 0px 0px 5px 0px;
}

.error {
    color: #cc0000;
}

.accepted {
    color: #459812;
}

.subtitle {
    font-size: 11px;
    font-weight: bold;
    color: #006cb2;
}

.subtitle2 {
    font-size: 10px;
    font-weight: bold;
    color: #125580;
}

.subtitle-2 {
    font-size: 11px;
    font-weight: bold;
    color: #666;
}
.subtitle-3 {
    font-size: 11px;
    font-weight: bold;
    color: #868686;
}

.date-location {
    font-size: 10px;
    color: #666;
}

.disclaimer {
    font-size: 9px;
    color: #999999;
}

.disclaimer .title {
    font-weight: bold;
    color: #125580;
}

.error-message {
    background-color: #fffce9;
    font-size: 10px;
    color: #cc0000;
    font-weight: bold;
    padding: 10px 10px 10px 10px;
}

.friendly-message {
    background-color: #fffce9;
    font-size: 10px;
    color: #666666;
    font-weight: bold;
    padding: 10px 10px 10px 10px;
}

input, select {
    font-size: 11px;
    font-family: verdana, arial, helvetica;
    color: #333333;
}

.field-default {
    border: 2px #999999 solid;
}

.field-required {
    background-color: #fff7be; /* FFF4A8 */
    color: #333333;
}

.field-correct {
    border: 2px #56b209 solid;
}

.form-title {
    font-size:11px;
    color:#676767;
    margin-bottom:10px;
}
.form-title strong {
    font-size:16px;
    color:#006db2;
}
.form-wrapper {
    background:url(/public/login/webapp/images/dots_horiz.gif) repeat-x;
    border:1px solid #ccc;
    border-top:0;
    width:478px;
    padding-top:1px;
    color:#003368;
}
.form-title-bar {
    background:url(/public/login/webapp/images/frm-title-gradient.gif) repeat-x;
    border-bottom:1px solid #ccc;
    padding:7px 0 5px 6px;
    font-weight:bold;
    color:#003466;
}
.form-row {
    padding:7px 0 7px 7px;
    background:url(/public/login/webapp/images/dots_horiz.gif) bottom left repeat-x;
}
.form-label {
    font-weight:bold;
    color:#003466;
    width:95px;
    float:left;
}
.form-fields {
    width:365px;
    float:left;
}
.form-fields p {
    margin:0 0 3px 0;
}
.form-fields input {
    vertical-align:middle;
}
.form-fields label {
    clear:both !important;
    width:270px;
    display:block;
    padding:4px 0;
}
.form-fields label span {
    float:left;
    width:130px;
    line-height:20px;
}
.form-fields label input {
    float:left;
}

.form-fields fieldset  {
    border:0;
    padding:0;
    margin:0;
    display:inline;
}

.form-fields fieldset.field-error, .form-fields fieldset .field-error {
    border:2px solid #f00;
}

.form-fields fieldset ul {
    margin:0;
    padding:0;
    list-style-type:none;
    width:365px;
}
.form-fields fieldset ul li {
    float:left;
    width:129px;
}
.form-fields fieldset ul li.third {
    width:107px;
}
.form-fields fieldset textarea {
    width:360px;
    height:100px;
}
.form-buttons {
    padding:3px 0 3px 0;
    width:478px;
    text-align:right;
    background:url(/public/login/webapp/images/dots_horiz-2.gif) bottom right no-repeat;
}

input.text-field {
    border: 1px #809EBA solid;
}


.link-list a {
    display: block;
    background-image: url(/public/login/webapp/images/arr_link_list.gif);
    background-repeat: no-repeat;
    padding: 3px 2px 0px 27px;
    margin: 0px 0px 0px 0px;
    font-size: 10px;
    font-weight:bold;
    float: left;
    clear: both;
}




div.breadcrumbs {
    margin: 5px 0px 10px 0px;
    padding: 0px 8px 0px 8px;
    font-size: 9px;
    color: #333333;
}

div.breadcrumbs a, div.breadcrumbs a:visited {
    color: #00589F;
}

div.breadcrumbs .pipe {
    color: #cccccc;
}

span.notation, td span.notation {
    font-size: 9px;
    color: #333333;
}

.taskbar .label {
    font-weight: bold;
    font-size: 10px;
    color: #084980;
}

.title-bar-container {  
    font-size: 9px;
    font-weight: bold;
    padding: 1px 0px 0px 0px;
    background-image: url(/public/login/webapp/images/dots_horiz.gif);
    background-position: top;
    background-repeat: repeat-x;
}

.title-bar-container .title-bar {
    background-image: url(/public/login/webapp/images/th_gradient.gif);
    padding: 2px 3px 4px 4px;
}

.title-bar-container .title-bar .date {
    color: #666666;
    font-size: 9px;
}

.title-bar-container .title-bar .pipe {
    color: #cccccc;
    font-weight: normal;
    font-size: 9px;
}

.title-bar-container .title-bar .title {
    font-size: 9px;
    font-weight: bold;
    color: #125580;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

/* BUTTONS */

a.btn {
    display: block;
    float: left;
    font-size: 9px;
    padding: 0px 0px 0px 13px;
    background-repeat: no-repeat;
    background-position: 1px 2px;
}

a.delete-selected {
    background-image: url(/public/login/webapp/images/icn_delete_selected.gif);
}

a.all-for-approval {
    background-image: url(/public/login/webapp/images/icn_all_for_approval.gif);
}

a.all-for-denial {
    background-image: url(/public/login/webapp/images/icn_all_for_denial.gif);
}

a.add-a-report {
    background-image: url(/public/login/webapp/images/icn_add_a_report.gif);
}

a.view-all {
    background-image: url(/public/login/webapp/images/icn_view_all.gif);
}

a.print-selected {
    background-image: url(/public/login/webapp/images/icn_print_selected.gif);
    background-position: 0px 2px;
}

a.archive-selected {
    background-image: url(/public/login/webapp/images/icn_archive_selected.gif);
    background-position: 0px 0px;   
}

a.import-override {
    background-image: url(/public/login/webapp/images/icn_import_override.gif);
}

a.export-all {
    background-image: url(/public/login/webapp/images/icn_export_all.gif);
}

a.export-selected {
    background-image: url(/public/login/webapp/images/icn_export_selected.gif);
}

a.export-as-pdf {
    background-image: url(/public/login/webapp/images/icn_export_as_pdf.gif);
    background-position: 0px 2px;
}

a.export-as-zip {
    background-image: url(/public/login/webapp/images/icn_export_as_zip.gif);
}

a.go-to-ca {
    background-image: url(/public/login/webapp/images/icn_go_to_ca.gif);
}

a.change-election {
    background-image: url(/public/login/webapp/images/icn_change_election.gif);
}

a.more-global-news {
    background-image: url(/public/login/webapp/images/icn_more_global_news.gif);
}

/* END BUTTONS */


/* END BASIC BODY AND TEXT STYLES */

/* GLOBAL PAGE ELEMENTS */

#header {
    background-color: #223E6E;
    border-bottom: 1px #000000 solid;
    clear: both;
}

#header img {
    margin: 0px 19px 0px 19px;
}

#header td.rule img {
    margin: 0px 0px 0px 0px;
}

#header div.utils {
    width: 306px;
    background-image: url(/public/login/webapp/images/rule_horiz_header.gif);
    background-repeat: repeat-y;
    padding: 0px 0px 2px 0px;
    float: right;
}

#header div.utils div.links {
    background-color: #223E6E;
    padding: 8px 0px 8px 15px;
    color: #4C6C9D;
}

#header div.utils div.links a {
    color: #ffffff;
    text-decoration: none;
}

#header div.utils div.links a.logout {
    font-weight:bold;
}

#primary-navigation {
    background-image: url(/public/login/webapp/images/bg_primary_nav.gif);
    background-repeat: repeat-x;
    background-color: #5387AF;  
}


#primary-navigation td {
    height: 24px;
    vertical-align: top;
    border-top: 1px #5387AF solid;
    border-bottom: 1px #000000 solid;
    font-weight: bold;
    background-image: none;
    white-space: nowrap;
}

#primary-navigation td.on {
    background-image: url(/public/login/webapp/images/bg_primary_nav_on.gif);
    background-repeat: repeat-x;
    border-top: 1px #B4B4B4 solid;
    border-bottom: 1px #7C7C7C solid;
}

#primary-navigation td.on div, #primary-navigation td.on a {
    color: #125580;
    padding: 5px 15px 5px 15px;
}

#primary-navigation td a {
    color: #ffffff;
    text-decoration: none;
    font-weight: bold;
    display: block;
    padding: 5px 15px 5px 15px;
}

#primary-navigation  td.rule {
    font-size: 1px;
    line-height: 1px;
    background-image: url(/public/login/webapp/images/rule_vert_primary_nav.gif);
    background-repeat: no-repeat;
}

#primary-navigation  td.rule-on {
    font-size: 1px;
    line-height: 1px;
    background-image: none;
    background-color: #999999;
}

#primary-navigation td.last {
    width: 100%;
    font-size: 1px;
    line-height: 1px;
}



#top-nav-bottom {
    font-size: 1px;
    line-height: 1px;
    background-image: url(/public/login/webapp/images/bg_top_nav_shadow.gif);
    background-repeat: repeat-x;
    background-color: #ffffff;
    height: 15px;
}

#footer {
    color: #666666;
    font-size: 10px;
}

#footer a, #footer a:visited  {
    color: #666666;
}

#footer a:hover {
    color: #ff6600;
}

/* LEFT COLUMN STYLES */

/* APPLICATION PAGE LEFT COLUMN */

.application-page .left-column {
    width: 172px;
    vertical-align: top;
    background-color: #f2f2f2;
    font-family: verdana, arial, helvetica;
}

.application-page .left-column .left-column-content-container {
    padding: 0px 0px 20px 0px;
}

.application-page .left-column .left-column-content-container div {
    padding: 5px 5px 5px 10px;
}

.application-page .left-column h1, .application-page .left-column h2, .application-page .left-column h3 {
    color: #084980;
    font-weight: bold;
    font-size: 10px;
    padding: 5px 5px 5px 10px;
    margin: 0px 0px  0px 0px;
}

.application-page .left-column h1 {
    background-color: #d9d9d9;
}

.application-page .left-column h2 {
    background-color: #d6d6d6;
}

.application-page .left-column div a {
    font-size: 10px;
}
.application-page .left-column select {
    font-size: 10px;
    width: 154px;
    background-color: #f2f2f2;
}

.application-page .left-column .btnBar {
    background-color: #e5e5e5;
    border-bottom: 2px; #ffffff solid;
}

.application-page .left-column span.on {
    color: #ff6600;
    font-weight: bold;
    font-size: 10px;
}

.application-page .left-column td.bul {
    color: #8cd9ff;
    font-size: 8px;
    width: 10px;
}
.application-page .left-column div.category {
    background-color: #ffffff;
    padding: 5px 5px 5px 10px;
    font-size: 10px;
}

.application-page .left-column div.category td a {
    font-size: 10px;
}

.application-page .left-column div.category td {
    padding: 3px 0px 3px 0px;
}


.application-page .left-column .category h3 {
    padding: 0px 0px 5px 0px;
}

.application-page .left-column div.hRule {
    font-size: 1px;
    line-height: 1px;
    height: 1px;
    padding: 0px 0px 0px 0px;
    border-top: 1px #666666 solid;
    margin: 3px 0px 0px 10px;
}

.application-page .left-column .rule {
    background-image: url(/public/login/webapp/images/dots_horiz_999999.gif);
    background-repeat: repeat-x;
    font-size: 1px;
    line-height: 1px;
    height: 1px;
    margin: 3px 10px 0px 10px;
}

/* END APPLICATION PAGE LEFT COLUMN */



/* END PORTAL PAGE LEFT COLUMN */

/* END LEFT COLUMN STYLES */

/* END GLOBAL PAGE ELEMENTS */

.hRule {
    padding: 0px 0px 0px 0px;
    line-height: 1px;
    font-size: 1px;
    background-image: url(/public/login/webapp/images/dots_horiz.gif);
    background-repeat: repeat-x;
}
div#FooterGrad {
        height: 5px;
        background-image: url(/public/login/webapp/images/bg-topnav-ggrad.gif);
        background-repeat: repeat-x;
        background-color: #ffffff;
        font-size: 1px;
        display: block;
        clear: both;
    }
    
/* --- Float Hack --- */
.cf:after { content: "."; display: block;   height: 0;  clear: both; visibility: hidden; }
/* Hides from IE-mac \*/
* html .cf {height: 1%;}
/* 
/*##### Global Declarations #####*/

    a:link {
        color: #00589F;
        text-decoration: none;
    }
    a:visited {
        color: #00589F;
        text-decoration: none;
    }
    a:active {
        color: #00589F;
        text-decoration: none;
    }
    a:hover {
        color: #00589F;
        text-decoration: underline;
    }
    
    html {
        height:auto;
        min-height: 100%;
    }
    body { 
        margin: 0; 
        padding: 0;
        background-image: url(/public/login/webapp/images/bg-greylines.gif);
        background-repeat: repeat;
        background-color: #ffffff;
        font-family: Verdana, Arial; 
        font-size: 11px;
        height: 100%;
        min-height: 100%;
    }
    
    td,p {
        font-family: Verdana, Arial; 
        font-size: 11px;
    }
    
    .barRow {
        padding-left: 12px;
        padding-right: 12px;
        padding-bottom: 12px;
        padding-top: 12px;
    }
    .barRow1 {
        padding-left: 9px;
        padding-right: 9px;
        padding-bottom: 12px;
        padding-top: 12px;
    }
    
    .barRow2 {
        padding-left: 10px;
        padding-right: 10px;
        padding-top: 7px;
    }
    
    .barRow3 {
        padding-left: 5px;
        padding-right: 5px;
        padding-top: 5px;
    }
    
    /*# Form elements #*/
        form {
            margin: 0;
            padding: 0;
        }
        input {
            font-family: Verdana, Arial; 
            font-size: 11px;
        }
        form select {
            border: 1px solid #999999;
            font-family: Verdana, Arial; 
            font-size: 10px;
        }

        form#quickMenu {
            
        }
        form#quickMenu input.text {
            border: 1px solid #999999;
            font-family: Verdana, Arial; 
            font-size: 10px;
            width: 100px;
        }
        form#quickMenu select {
            border: 1px solid #999999;
            font-family: Verdana, Arial; 
            font-size: 10px;
            width: 122px;
        }
        
        
        form#searchViews select {
            border: 1px solid #999999;
            font-family: Verdana, Arial; 
            font-size: 10px;
            width: 140px;
        }
        
        form#searchReport select {
            border: 1px solid #999999;
            font-family: Verdana, Arial; 
            font-size: 10px;
            width: 205px;
        }
        
        form#searchViews input.text {
            border: 1px solid #999999;
            font-family: Verdana, Arial; 
            font-size: 10px;
            width: 140px;
        }

        form#searchMS select {
            border: 1px solid #999999;
            font-family: Verdana, Arial; 
            font-size: 10px;
            width: 100px;
        }
        
/*##### Colors/BG Colors #####*/

    .bgLightGrey {
        background-color: #F7F7F7;
    }
    .bgLightGrey1 {
        background-color: #CCCCCC;
    }
    
    .bgLightGrey2 {
        background-color: #E4E8DF;
    }
    
    .green {
        color: #009900;
    }
    
    .bgBrownish {
        background-color: #C4923D;
    }
    
    .bgLightBrown {
        background-color: #F0E8D8;
    }
    
    .bgBrownGrey {
        background-color: #ECDCC2;
    }
    
    .bgBrownLef {
        background-color: #D4D4D4;
    }
    
    .bgLightOrange {
        background-color: #F3EAd9;
    }
    
    .bgLightGreen {
        background-color: #E2E8DE;
    }
    
    .bgGreen {
        background-color: #738A5C;
    }
    
    .bgGreenLef {
        background-color: #D3DACB;
    }
    
    .bgLightBlue {
        background-color: #DDE7F0;
    }
    
    .grey {
        color: #666666;
    }
    
    .bgLightBlue {
        background-color: #DDE7F0;
    }
/*##### Text Styles #####*/
    
    .txtlrheader {
        font-family: Verdana, Arial; 
        font-size: 10px;
        font-weight: bold;
        color: #404040;
    }
    
    .txtlrtext {
        font-family: Verdana, Arial; 
        font-size: 10px;
        color: #333333;
    }
    
    .txtSmtext {
        font-family: Verdana, Arial; 
        font-size: 9px;
        color: #333333;
    }
    
    .txtIntro {
        font-family: Verdana, Arial; 
        font-size: 11px;
        color: #333333;
    }
    
    .txtLrBlueBold {
        font-family: Verdana, Arial; 
        font-size: 12px;
        color: #00589F;
        font-weight: bold;
    }
    
    .txtLrBlackBold {
        font-family: Verdana, Arial; 
        font-size: 12px;
        color: #000000;
        font-weight: bold;
    }
    
    .txtBlack {
        font-family: Verdana, Arial; 
        font-size: 11px;
    }
    

    
    .txtBlackSmall {
        font-family: Verdana, Arial; 
        font-size: 10px;
    }
    
    .txtBlackSmaller {
        font-family: Verdana, Arial; 
        font-size: 9px;
    }

    .txtBlackTiny {
        font-family: Verdana, Arial; 
        font-size: 9px;
    }
    
    .txtGrey {
        font-family: Verdana, Arial; 
        font-size: 10px;
        color: #666666;
    }
    
    .txtGreyLg {
        font-family: Verdana, Arial; 
        font-size: 11px;
        color: #666666;
    }
    
    .txtBgGrey {
        font-family: Verdana, Arial; 
        font-size: 12px;
        color: #666666;
        font-weight: bold;
    }
    
    .txtArticleSub {
        font-family: Verdana, Arial; 
        font-size: 9px;
        color: #333333;
        font-weight: bold;
    }
    
    .ArticleHeader {
        font-family: Verdana, Arial; 
        font-size: 18px;
        color: #223E6E;
        font-weight: normal;
    }
    
    .TitleLevel3 {
        font-family: Verdana, Arial; 
        font-size: 20px;
        color: #223E6E;
        font-weight: normal;
    }
    
    .subTitle {
        font-family: Arial; 
        font-size: 12px;
        color: #223E6E;
        font-weight: bold;
    }
    
    .ArticleHeader {
        font-family: Verdana, Arial; 
        font-size: 18px;
        color: #223E6E;
        font-weight: normal;
    }
    
    .BarHeader {
        font-family: Verdana, Arial;
        font-size: 11px;
        font-weight: bold;
        color: #666666;
    }
    
    .txtBlue {
        color: #223E6E;
    }
    
    .date {
        font-family: Verdana, Arial; 
        font-size: 9px;
        color: #666666;
        font-weight: normal;
    }
    
    .location {
        font-family: Verdana, Arial; 
        font-size: 12px;
        color: #333333;
        font-weight: normal;
    }
    
    
    
    .blackBox {
        font-size: 9px;
        color: #ffffff;
        background-color: #999999;
        padding: 1px 5px 1px 5px;
        display: inline;
    }
    
    .BlueTab {
        font-family: Verdana, Arial; 
        font-size: 10px;
        color: #223E6E;
        font-weight: bold;
        background-color: #C1D1E1;
    }
    
    .BrownTab {
        font-family: Verdana, Arial; 
        font-size: 10px;
        color: #363636;
        font-weight: bold;
        background-color: #E7DBC1;
    }
    
    .GreenTab {
        font-family: Verdana, Arial; 
        font-size: 10px;
        color: #363636;
        font-weight: bold;
        background-color: #D3DACB;
    }
    
    h1 {
        font-size: 22px;
        font-weight: normal;
        padding: 0;
        margin: 0 0 5px 0;
    }
    
    h4 {
        font-family: Verdana, Arial; 
        font-size: 12px;
        line-height: 18px;
        font-weight: bold;
        color: #006DB2;
        display: inline;
        margin: 0;
        padding: 0;
        border: 0;
    }
    
    .notBold{
        font-weight: normal;
    }
    
/*##### Link Styles #####*/

    a.greyLink {
        color: #666666;
        text-decoration: underline;
    }
    a.greyLink:link {
        color: #666666;
        text-decoration: underline;
    }
    a.greyLink:active {
        color: #666666;
        text-decoration: underline;
    }
    a.greyLink:visited {
        color: #666666;
        text-decoration: underline;
    }
    a.greyLink:hover {
        color: #666666;
        text-decoration: underline;
    }
    
    a.FooterLink {
        font-family: Verdana, Arial; 
        font-size: 9px;
        color: #666666;
        text-decoration: none;
    }
    a.FooterLink:link {
        font-family: Verdana, Arial; 
        font-size: 9px;
        color: #666666;
        text-decoration: none;
    }
    a.FooterLink:active {
        font-family: Verdana, Arial; 
        font-size: 9px;
        color: #666666;
        text-decoration: underline;
    }
    a.FooterLink:visited {
        font-family: Verdana, Arial; 
        font-size: 9px;
        color: #666666;
        text-decoration: none;
    }
    a.FooterLink:hover {
        font-family: Verdana, Arial; 
        font-size: 9px;
        color: #00589F;
        text-decoration: underline;
    }
    
    a.ColumnLink {
        font-family: Verdana, Arial; 
        font-size: 10px;
        color: #00589F;
        font-weight: bold;
        text-decoration: none;
    }
    a.ColumnLink:link {
        font-family: Verdana, Arial; 
        font-size: 10px;
        color: #00589F;
        font-weight: bold;
        text-decoration: none;
    }
    a.ColumnLink:active {
        font-family: Verdana, Arial; 
        font-size: 10px;
        color: #00589F;
        font-weight: bold;
        text-decoration: underline;
    }
    a.ColumnLink:visited {
        font-family: Verdana, Arial; 
        font-size: 10px;
        color: #00589F;
        font-weight: bold;
        text-decoration: none;
    }
    a.ColumnLink:hover {
        font-family: Verdana, Arial; 
        font-size: 10px;
        color: #00589F;
        font-weight: bold;
        text-decoration: underline;
    }
    
    a.ColumnLinkViews {
        font-family: Verdana, Arial; 
        font-size: 10px;
        color: #00589F;
        font-weight: normal;
        text-decoration: none;
    }
    a.ColumnLinkViews:link {
        font-family: Verdana, Arial; 
        font-size: 10px;
        color: #00589F;
        font-weight: normal;
        text-decoration: none;
    }
    a.ColumnLinkViews:active {
        font-family: Verdana, Arial; 
        font-size: 10px;
        color: #00589F;
        font-weight: normal;
        text-decoration: underline;
    }
    a.ColumnLinkViews:visited {
        font-family: Verdana, Arial; 
        font-size: 10px;
        color: #00589F;
        font-weight: normal;
        text-decoration: none;
    }
    a.ColumnLinkViews:hover {
        font-family: Verdana, Arial; 
        font-size: 10px;
        color: #00589F;
        font-weight: normal;
        text-decoration: underline;
    }
    
    a.ToolsLink {
        font-family: Verdana, Arial; 
        font-size: 9px;
        color: #00589F;
        font-weight: normal;
        text-decoration: none;
    }
    a.ToolsLink:link {
        font-family: Verdana, Arial; 
        font-size: 9px;
        color: #00589F;
        font-weight: normal;
        text-decoration: none;
    }
    a.ToolsLink:active {
        font-family: Verdana, Arial; 
        font-size: 9px;
        color: #00589F;
        font-weight: normal;
        text-decoration: underline;
    }
    a.ToolsLink:visited {
        font-family: Verdana, Arial; 
        font-size: 9px;
        color: #00589F;
        font-weight: normal;
        text-decoration: none;
    }
    a.ToolsLink:hover {
        font-family: Verdana, Arial; 
        font-size: 9px;
        color: #00589F;
        font-weight: normal;
        text-decoration: underline;
    }
    
    a.ArticleLink {
        font-family: Verdana, Arial; 
        font-size: 11px;
        color: #00589F;
        font-weight: bold;
        text-decoration: none;
    }
    a.ArticleLink:link {
        font-family: Verdana, Arial; 
        font-size: 11px;
        color: #00589F;
        font-weight: bold;
        text-decoration: none;
    }
    a.ArticleLink:active {
        font-family: Verdana, Arial; 
        font-size: 11px;
        color: #00589F;
        font-weight: bold;
        text-decoration: underline;
    }
    a.ArticleLink:visited {
        font-family: Verdana, Arial; 
        font-size: 11px;
        color: #00589F;
        font-weight: bold;
        text-decoration: none;
    }
    a.ArticleLink:hover {
        font-family: Verdana, Arial; 
        font-size: 11px;
        color: #00589F;
        font-weight: bold;
        text-decoration: underline;
    }
    
    a.LinkNormal {
        font-family: Verdana, Arial; 
        font-size: 11px;
        color: #00589F;
        font-weight: normal;
        text-decoration: none;
    }
    a.LinkNormal:link {
        font-family: Verdana, Arial; 
        font-size: 11px;
        color: #00589F;
        font-weight: normal;
        text-decoration: none;
    }
    a.LinkNormal:active {
        font-family: Verdana, Arial; 
        font-size: 11px;
        color: #00589F;
        font-weight: normal;
        text-decoration: underline;
    }
    a.ArticleNormal:visited {
        font-family: Verdana, Arial; 
        font-size: 11px;
        color: #00589F;
        font-weight: normal;
        text-decoration: none;
    }
    a.LinkNormal:hover {
        font-family: Verdana, Arial; 
        font-size: 11px;
        color: #00589F;
        font-weight: normal;
        text-decoration: underline;
    }
    
    a.FeatureLink {
        font-family: Verdana, Arial; 
        font-size: 12px;
        color: #00589F;
        font-weight: bold;
        text-decoration: none;
    }
    a.FeatureLink:link {
        font-family: Verdana, Arial; 
        font-size: 12px;
        color: #00589F;
        font-weight: bold;
        text-decoration: none;
    }
    a.FeatureLink:active {
        font-family: Verdana, Arial; 
        font-size: 12px;
        color: #00589F;
        font-weight: bold;
        text-decoration: underline;
    }
    a.FeatureLink:visited {
        font-family: Verdana, Arial; 
        font-size: 12px;
        color: #00589F;
        font-weight: bold;
        text-decoration: none;
    }
    a.FeatureLink:hover {
        font-family: Verdana, Arial; 
        font-size: 12px;
        color: #00589F;
        font-weight: bold;
        text-decoration: underline;
    }


    
/*##### Layout Styles #####*/

    div#page {
        list-style: none;
        vertical-align: top;
        height: auto;
    }
    div#page div {
        vertical-align: top;
    }
    
    div#gefFirstParagraph {
        list-style: none;
        vertical-align: top;
        clear: both;
    }
    
    div#gefMenuBar {
        list-style: none;
        height: auto;
        float: left;
        margin-right: 20px;
        margin-bottom: 10px;
    }


    .dotDivider {
        height: 1px;
        background-image: url(/public/login/webapp/images/bg_dot.gif);
        background-repeat: repeat-x;
        font-size: 1px;
        display: block;
        margin-right: 1px;
        margin-top: 10px;
        margin-bottom: 10px;
        line-height: 1px;
    }
    .dotDivider2 {
        height: 3px;
        background-image: url(/public/login/webapp/images/dot-hrdiv2.gif);
        background-repeat: repeat-x;
        font-size: 1px;
        line-height: 1px;
        margin: 0 0 0 1px;
        padding: 0;
        border: 0;
    }
    
    .Required {
        background-color: FFF0B2;
        font-size: 10px;
        color: #333333;
        font-weight: bold;
        padding: 0;
        border: 0;
    }




    div#FooterGrad {
        height: 5px;
        background-image: url(../images/bg-topnav-ggrad.gif);
        background-repeat: repeat-x;
        background-color: #ffffff;
        font-size: 1px;
        display: block;
        clear: both;
    }
#header {
    background-color: #223E6E;
    border-bottom: 1px #000000 solid;
    clear: both;
}

#header img {
    margin: 0px 19px 0px 19px;
}

#header td.rule img {
    margin: 0px 0px 0px 0px;
}

#header div.utils {
    width: 306px;
    background-image: url(/public/login/webapp/images/rule_horiz_header.gif);
    background-repeat: repeat-y;
    padding: 0px 0px 2px 0px;
    float: right;
}

#header div.utils div.links {
    background-color: #223E6E;
    padding: 8px 0px 8px 15px;
    color: #4C6C9D;
}

#header div.utils div.links a {
    color: #ffffff;
    text-decoration: none;
}

#header div.utils div.links a.logout {
    font-weight:bold;
}

#primary-navigation {
    background-image: url(/public/login/webapp/images/bg_primary_nav.gif);
    background-repeat: repeat-x;
    background-color: #5387AF;  
}


#primary-navigation td {
    height: 24px;
    vertical-align: top;
    border-top: 1px #5387AF solid;
    border-bottom: 1px #000000 solid;
    font-weight: bold;
    background-image: none;
    white-space: nowrap;
}

#primary-navigation td.on {
    background-image: url(/public/login/webapp/images/bg_primary_nav_on.gif);
    background-repeat: repeat-x;
    border-top: 1px #B4B4B4 solid;
    border-bottom: 1px #7C7C7C solid;
}

#primary-navigation td.on div, #primary-navigation td.on a {
    color: #125580;
    padding: 5px 15px 5px 15px;
}

#primary-navigation td a {
    color: #ffffff;
    text-decoration: none;
    font-weight: bold;
    display: block;
    padding: 5px 15px 5px 15px;
}

#primary-navigation  td.rule {
    font-size: 1px;
    line-height: 1px;
    background-image: url(/public/login/webapp/images/rule_vert_primary_nav.gif);
    background-repeat: no-repeat;
}

#primary-navigation  td.rule-on {
    font-size: 1px;
    line-height: 1px;
    background-image: none;
    background-color: #999999;
}

#primary-navigation td.last {
    width: 100%;
    font-size: 1px;
    line-height: 1px;
}


#top-nav-bottom {
    font-size: 1px;
    line-height: 1px;
    background-image: url(/public/login/webapp/images/bg_top_nav_shadow.gif);
    background-repeat: repeat-x;
    background-color: #ffffff;
    height: 15px;
}

#dropmenudiv {
    position:absolute;
    font:normal 11px Verdana;
    visibility:hidden;
    z-index: 100;
}

html,body{ margin:0; padding:0; height:100%; border:none }  

.popup-head { background-image:url(/public/login/webapp/images/pop-head-bg.gif); height:42px; color:#fff; }
.popup-head div {padding:12px 0 0 15px; color:#fff; font-size:13px;  }
.popup-content { overflow:auto; }
.popup-footer {background:url(/public/login/webapp/images/dots_horiz.gif) repeat-x #f5f5f5; padding:9px 7px 7px 7px; text-align:right; }

.layer-pop { z-index:1000; background:url(/public/login/webapp/images/layer-pop-bg.gif) repeat-x #c0bebe; display:none; border:1px solid #bebbba; width:681px; position:absolute; left:50%; margin-left:-340px; }
.layer-pop-head { padding:4px 10px; font-size:10px; font-weight:bold; color:#666; font-weight:bold; text-transform:uppercase; }
.layer-pop-head span { float:right; }
.layer-pop .popup-wrap { margin:0 2px 3px 2px; border:1px solid #c0c0bf; border-bottom-color:#ffffff; border-left-color:#f0eeee; }
.layer-pop .popup-head { border-left:1px solid #7b7a7b;}
.layer-pop .popup-content { border:1px solid #7b7a7b; border-width:0 1px; height:455px; background-color:#fff; }
.layer-pop .popup-footer { border:1px solid #7b7a7b; border-top:0; }

#overlay{ position: absolute; top: 0;left: 0;z-index: 90;width: 100%;height: 500px;background-color: #000;filter:alpha(opacity=60);-moz-opacity: 0.6;opacity: 0.6; }




